On Wednesday 21 November 2001 14:49, Andreas Jung wrote:
> Zope 2.4 does not use the old SearchIndex package. So this warning
> is printed when 3rd party applications still use this package.
> Andreas

Please allow me to repost my second sentence:

>> Apparently one or more of my installed (third-party) products is causing
>> this.

So I am aware that it is some third-party product(s) that's causing this. 
What I would like to find out is: Which ZCatalog function calls invoke the 
SearchIndex module? If I knew that I could hunt them down and replace them 
with their corresponding successors. Yes, I would do this in the third-party 
products! (and inform the creators so they have less work when patching up)

Thank you very much in advance,

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to